html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
}
body {
    line-height:1
}
ol, ul {
    list-style:none
}
blockquote, q {
    quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
    content:'';
    content:none
}
table {
    border-collapse:collapse;
    border-spacing:0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block
}
html {
    overflow-y:scroll
}
button {
    width:auto;
    overflow:visible
}
del {
    text-decoration:line-through
}
abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help
}
.clickable, input[type=button], input[type=submit], input[type=reset], button {
    cursor:pointer
}
pre, code, kbd, samp {
    font-family:monospace, sans-serif
}
input, textarea, select, option {
    margin:0;
    padding:0;
    border:1px solid #000;
    background:none;
    font:100%/100% Arial, sans-serif
}
strong, b {
    font-weight:bold
}
em, i {
    font-style:italic
}
.clr {
    clear:both
}
.flt {
    float:left
}
.frt {
    float:right
}
.offscreen {
    position:absolute;
    top:-1500em;
    left:0;
    width:1px;
    height:1px;
    overflow:hidden
}
.boton {
    background:#e41b13 url("../img/icos.png") no-repeat -960px -467px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    color:#fff;
    cursor:pointer;
    margin-bottom:2em;
    padding: .3em 1em .3em 2.2em;
    text-decoration:none;
    border:none;
    font-size:1.6em;
    font-weight:bold;
    line-height:1.4em
}
.boton:hover {
    text-decoration:none;
    color:#fff
}
.back {
    background:#e41b13 url("../img/bck_back.png") no-repeat 0.5em 0.5em
}
.banner img {
    max-width:100%;
    display:block;
    margin:0 auto;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    border:1px solid #ccc
}
body {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    background:#fff;
    color:#000;
    margin:auto;
    text-align:center;
    font-size:62.5%;
    -webkit-tap-highlight-color:#dedede
}
a:hover {
    text-decoration:none
}
::selection {
    background:#dedede
}
::-moz-selection {
    background:#dedede
}
img::selection {
    background:transparent
}
img::-moz-selection {
    background:transparent
}
.roundcorners {
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px
}
.standardegree {
    background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size:100%;
    background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
    background-image:-webkit-linear-gradient(#ffffff, #eeeeee);
    background-image:-moz-linear-gradient(#ffffff, #eeeeee);
    background-image:-o-linear-gradient(#ffffff, #eeeeee);
    background-image:linear-gradient(#ffffff, #eeeeee)
}
.lateraldegree {
    background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iNTAlIiB4Mj0iMTAwJSIgeTI9IjUwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size:100%;
    background-image:-webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #fcfcfc), color-stop(100%, #ffffff));
    background-image:-webkit-linear-gradient(left, #fcfcfc, #ffffff);
    background-image:-moz-linear-gradient(left, #fcfcfc, #ffffff);
    background-image:-o-linear-gradient(left, #fcfcfc, #ffffff);
    background-image:linear-gradient(left, #fcfcfc, #ffffff)
}
.caja {
    margin:1em 0;
    border:1px solid #ccc
}
input[type="text"], input.text, select, textarea {
    background:#fff;
    border:1px solid #ccc;
    border-radius:1px 1px 1px 1px;
    box-shadow:2px 2px 7px 2px #ddd inset;
    font-size:1.4em;
    height:1.2em;
    line-height:1.2em;
    margin:0 0 0.5em;
    padding:3px 3px 1px;
    color:#333
}
textarea {
    height:auto
}
input[type="checkbox"] {
    vertical-align:middle;
    border:none
}
select {
    width:auto;
    height:1.75em
}
option {
    border:none
}
a {
    color:#e41b13
}
a:hover {
    color:#777
}
form input {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
.tc span {
    color:#e41b13
}
.hide {
    display:none
}
.wysiwyg {
    color:#666;
    font-size:1.3em
}
.wysiwyg h2 {
    margin-top:1em
}
.wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
    margin-bottom:1.2em
}
.wysiwyg h2 {
    font-size:1.4em
}
.wysiwyg h3 {
    font-size:1.3em
}
.wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
    font-size:1.2em
}
.wysiwyg p {
    margin-bottom:1.2em;
    line-height:1.3em
}
.wysiwyg ul {
    padding:1em;
    list-style:disc
}
.wysiwyg ol {
    padding:1em;
    list-style:decimal
}
.wysiwyg li {
    margin-left:1em;
    margin-bottom:1.5em
}
body {
    background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size:100%;
    background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7f7f7), color-stop(100%, #ffffff));
    background-image:-webkit-linear-gradient(#f7f7f7, #ffffff);
    background-image:-moz-linear-gradient(#f7f7f7, #ffffff);
    background-image:-o-linear-gradient(#f7f7f7, #ffffff);
    background-image:linear-gradient(#f7f7f7, #ffffff)
}
header, #principal, footer {
    width:100%
}
.total {
    width:94%;
    max-width:1000px !important;
    margin:auto
}
#bodyContent {
    padding:10em 0;
    text-align:left
}
#content {
    float:left;
    width:65%;
    min-height:33em;
    padding:2.6em
}
#content.wide {
    float:none;
    width:auto
}
#sideBar {
    float:right;
    width:23%;
    margin-top:1em
}
.cl:before, .cl:after {
    content:"";
    display:table
}
.cl:after {
    clear:both
}
header {
    /*text-align:left;
    border-top:30px solid #737373;*/
    background: #F1F1F1;
    height: 61px;
}
header #headerInt {
    width: 90%;
}
#logos {
    /*width:250px;*/
    position:absolute;
    top:0
}
#logos img{
	width: 100%;
    height: 100%
}
#teCuidamos {
    margin:10px 0 0 41px
}
header .hgrupo {
    text-align:right;
    width:100%;
    padding:1em 0 1.6em 0;
    background:url("../img/bck_header.png") no-repeat 100% 100%
}
header p {
    margin-top:3.5em;
    color: #494949;
    font-size: 20px;
    font-weight:normal
}
header.interior {
    position:absolute;
    top:-9999em;
    text-indent:-9999em;
    width:0
}
header h1 {
    margin-top: .5em;
    font-size:2.8em;
    color:#e41b13
}
.arrowLeft:after, .arrowLeft:before, .arrowBottom:after, .arrowBottom:before {
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none
}
.arrowLeft:after, .arrowBottom:after {
    border-color:rgba(255, 255, 255, 0);
    border-width:10px
}
.arrowLeft:before, .arrowBottom:before {
    border-color:rgba(214, 208, 208, 0);
    border-width:14px
}
.arrowLeft:after, .arrowLeft:before {
    right:100%;
    top:60%
}
.arrowLeft:after {
    border-right-color:#fff;
    margin-top:-10px
}
.arrowLeft:before {
    border-right-color:#d6d0d0;
    margin-top:-14px
}
.arrowBottom:after, .arrowBottom:before {
    left:15%;
    top:100%
}
.arrowBottom:after {
    border-top-color:#fff;
    margin-left:-10px
}
.arrowBottom:before {
    border-top-color:#d6d0d0;
    margin-left:-14px
}
.entryHome {
    min-height:35em
}
.entryHome img {
    float:right
}
.entryHome .copy {
    float:left;
    width:42em
}
.entryHome h1 {
    margin-bottom: .9em;
    font-size:2.4em;
    color:#e41b13;
    font-style:italic
}
.entryHome p {
    margin-bottom:1.5em;
    padding-left:1em;
    line-height:1.2em;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:1.7em;
    color:#737373
}
.entryHome .add {
    margin-left:1em;
    padding: .9em 0;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjQ1cHgiIGN5PSI0NXB4IiByPSIyMDAiPjxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiLz48L3JhZGlhbEdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size:100%;
    background-image:-webkit-gradient(radial, 45px 45px, 0, 45px 45px, 200, color-stop(5%, #ffffff), color-stop(100%, #f9f9f9));
    background-image:-webkit-radial-gradient(45px 45px, #fff 10px, #f9f9f9 200px);
    background-image:-moz-radial-gradient(45px 45px, #fff 10px, #f9f9f9 200px);
    background-image:-o-radial-gradient(45px 45px, #fff 10px, #f9f9f9 200px);
    background-image:radial-gradient(45px 45px, #fff 10px, #f9f9f9 200px)
}
.entryHome .trigTooltip {
    color:#e41b13;
    text-decoration:underline;
    cursor:pointer
}
.entryHome .trigTooltip:hover {
    text-decoration:none
}
.entryHome .bubble {
    width:30%;
    min-height:15.7em;
    margin-bottom:1em;
    padding:1.6em 2.6em;
    border:4px solid #d6d0d0;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    background:#fff
}
.entryHome .bubble .title {
    font-size:2em;
    font-style:italic;
    color:#e41b13
}
.entryHome .bubble ul {
    margin:1.5em 1em 1.5em 3em;
    list-style:disc;
    color:#e41b13
}
.entryHome .bubble li {
    margin-bottom: .9em;
    font-size:1.4em
}
.entryHome .bubble li span {
    color:#878787
}
.entryHome .bubble.on {
    position:absolute
}
.entryHome .arrowLeft:after, .entryHome .arrowLeft:before {
    top:50%
}
.entryHome .tarjeta-regalo {
    border:1px solid #d7d7d7;
    margin:20px auto 0;
    padding:15px;
    overflow:hidden
}
.entryHome .tarjeta-regalo .imagen {
    float:left;
    padding-top:10px
}
.entryHome .tarjeta-regalo .imagen img {
    display:block
}
.entryHome .tarjeta-regalo .texto {
    float:right;
    width:calc(100% - 117px)
}
.entryHome .tarjeta-regalo .texto p {
    margin-bottom:0;
    padding-left:8px;
    display:block
}
.login {
    margin-top:0;
    padding:2.6em 2.4em 1.7em 2.4em
}
.login h2 {
    float:left;
    width:30em;
    font-size:1.6em;
    color:#231f20
}
.login .form label {
    width:29em
}
.login .form .example {
    margin-left:35.4em
}
.login .form .text {
    width:9em
}
.login .form select {
    width:9.5em
}
.login .where {
    padding:1em 0 1.9em 6.5em;
    background:url("../img/bck_carnet.png") no-repeat 0 0
}
.login .carnet {
    width:32%;
    min-height:15.7em;
    padding:1.6em 2.6em;
    border:3px solid #d6d0d0;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    background:#fff
}
.login .carnet img {
    display:block;
    margin:0 auto;
    max-width:100%
}
.login .carnet p {
    margin-bottom:0;
    font-size:1.4em;
    color:#737373
}
.login .on {
    position:absolute
}
.login .botones .flt {
    margin-bottom:0;
    font-size:1.4em;
    color:#333
}
.login .botones .boton {
    margin-bottom:0
}
.caja .title {
    margin-bottom: .5em;
    padding: .2em 0 .4em .5em;
    color:#fff;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:1.8em;
    border-bottom:1px solid #ccc;
    background:#e41b13;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-top-left-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px
}
.faq {
    margin-left:0;
    padding: .8em;
    list-style:none;
    line-height:1.45em;
    counter-reset:li
}
.faq a {
    font-size:1.4em;
    text-decoration:none;
    color:#000
}
.faq a:hover {
    text-decoration:underline
}
.faq .respuesta {
    padding: .5em 0 1em;
    color:#666;
    font-size:1.3em
}
.faq>li {
    position:relative;
    width:15em;
    margin:0 0 1em 4.5em;
    padding: .3em 0 .5em;
    list-style:none;
    background:#fff url("../img/bck_dot.png") repeat-x 0 100%
}
.faq>li.reset {
    background:none
}
.faq>li:before {
    content:counter(li, decimal-leading-zero);
    counter-increment:li;
    position:absolute;
    top:0;
    font-size:1.9em;
    left:-2.2em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    width:1.75em;
    margin-right:0;
    padding: .5em 0;
    color:#fff;
    background:#696969;
    font-weight:bold;
    text-align:center;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    -o-border-radius:25px;
    border-radius:25px;
    -webkit-box-shadow:0 0 15px 3px #fafafa;
    -moz-box-shadow:0 0 15px 3px #fafafa;
    -o-box-shadow:0 0 15px 3px #fafafa;
    box-shadow:0 0 15px 3px #fafafa
}
.entryTitle {
    margin-bottom:2em
}
.entryTitle .user {
    float:left;
    width:20em;
    font-size:2.4em;
    color:#e41b13;
    font-style:italic
}
.entryTitle span {
    float:right;
    padding-top: .4em;
    font-size:1.2em
}
.wide .entryTitle .user {
    float:none;
    width:auto
}
.required {
    color:#e41b13
}
.form li:before, .form li:after {
    content:"";
    display:table
}
.form li:after {
    clear:both
}
.form .inline div {
    display:inline-block;
    padding-right:1em
}
.form .inline label {
    width:auto
}
.form .inline .infoError {
    display:block;
    float:none;
    margin: .5em 0 1em 5em
}
.form .infoDir {
    padding-left:12.8em
}
.form .legend {
    margin:2.2em 0;
    color:#333;
    font:normal 1.3em"Trebuchet MS", Arial, Helvetica, sans-serif
}
.form .tit1 {
    margin-left:9.3em;
    margin-top:2em
}
.form .tit2 {
    font-weight:bold
}
.form li {
    margin-bottom: .5em
}
.form .dateBirth {
    margin:1em 0
}
.form .dateBirth fieldset {
    min-height:3em
}
.form .dateBirth fieldset .infoError {
    margin-left:5.1em
}
.form legend span {
    position:absolute
}
.form .wrapFields {
    float:left;
    margin-left:20em;
    margin-bottom:-2.5em
}
.form label, .form legend span, .form dt {
    float:left;
    width:13em;
    margin-right:1.3em;
    color:#333;
    font:bold 1.4em"Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align:right
}
.form label.cond, .form legend span.cond, .form dt.cond {
    float:none;
    width:auto;
    font-weight:normal
}
.form dl {
    margin-top:1em
}
.form dt {
    clear:left;
    margin-bottom: .5em;
    color:#8a8a8a
}
.form dd {
    margin-bottom: .5em;
    padding-top: .3em;
    font-size:1.2em
}
.form dd .flt {
    width:16.1em
}
.form dd .data {
    margin-left:3em
}
.form textarea {
    width:27em
}
.form .text {
    float:left;
    width:15.5em
}
.form .disabled {
    background-color:#e8e8e8
}
.form .alignNum .infoError {
    margin-left:16em
}
.form fieldset .text {
    float:none
}
.form fieldset .infoError {
    margin-left:5.8em
}
.form .short {
    width:2.2em
}
.form select {
    float:left;
    width:16.1em
}
.form .presc, .form .mot {
    margin-left:14.3em
}
.form .example {
    clear:both;
    display:block;
    margin-bottom: .7em;
    margin-left:16.7em;
    width:18em;
    font-size:1.2em
}
.form .lngExam {
    width:20em
}
.form .botones {
    margin-top:2em
}
.form .ui-datepicker-trigger {
    vertical-align:top
}
.form .infoError {
    font-weight:bold;
    font-size:1.2em;
    color:#e41b13
}
.form .cl .infoError {
    display:block;
    margin-top: .5em;
    margin-left:1.6em;
    clear:none
}
.form .error .chk {
    border:1px solid #e41b13
}
.form .error .infoError {
    display:block;
    float:left;
    width:16em;
    padding-left:1em;
    padding-top: .2em
}
.form .error .text, .form .error select, .form .error textarea {
    border:1px solid #e41b13
}
.form .motWrap .infoError {
    margin-left:15.6em
}
.form .prov label {
    width:12.3em;
    margin-right:2em
}
.form .compd label {
    width:12.3em;
    margin-right:2em
}
.form .por {
    padding-right: .7em
}
.form .ape2 label {
    width:12.3em;
    margin-right:2em
}
.form #pre, .form #pre2 {
    width:18.7em;
    height:auto;
    font-size:1.2em
}
.cajadestico {
    margin-top:4em;
    margin-bottom:2em;
    background:#fff url("../img/bck_dest-ico.png") no-repeat 0 100%;
    border:1px solid #ececec;
    -webkit-box-shadow:#aaa 1px 2px 2px;
    -moz-box-shadow:#aaa 1px 2px 2px;
    box-shadow:#aaa 1px 2px 2px
}
.cajadestico p {
    margin-bottom:1em;
    font-size:1.4em
}
.cajadestico .action {
    margin-bottom:0;
    text-align:center
}
.cajadestico .boton {
    display:inline-block;
    margin:0;
    padding: .3em 2.8em .3em 3em;
    border:3px solid #e1e1e1;
    background-position:-960px -461px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    -ms-border-radius:20px;
    -o-border-radius:20px;
    border-radius:20px
}
.cajadestico.resetTp {
    margin-top:0
}
.sin-ico {
    display:inline-block;
    min-height:7em;
    padding:4% 2% 2% 4%
}
.sin-ico img {
    float:left;
    margin-right:2em
}
.sin-ico .texto {
    float:left;
    width:72%
}
.ico-OK, .ico-error, .ico-alert, .ico-info {
    display:inline-block;
    min-height:7em;
    padding:4% 4% 2% 20em
}
.ico-alert {
    min-height:6em;
    background:transparent url("../img/iconos.png") no-repeat 25px 0
}
.ico-OK {
    background:transparent url("../img/iconos.png") no-repeat -1775px 0
}
.ico-error {
    background:transparent url("../img/iconos.png") no-repeat -2675px 0
}
.ico-info {
    background:transparent url("../img/iconos.png") no-repeat -875px 0
}
.confContacto .cajadestico {
    margin-bottom:10em
}
.confContacto .boton {
    margin-bottom:0
}
.confContacto p {
    margin-bottom: .3em
}
footer {
    width:100%;
    text-align:left;
    background:#737373;
    position:relative;
    margin-top:3em;
    background-color: #F1F1F1;
    font-family: "noto_sansregular";
}
footer .texto a {
    color: #D81E05;
}
footer a {
    color:#fff;
    text-decoration:none
}
footer a:hover {
    color:#fff;
    text-decoration:underline
}
footer .texto {
    float: left;
    margin: 21px 0;
    width: 100%;
}
footer .texto li {
    float:left;
    font-size:1.1em;
    border-left:1px solid #e41b13;
    padding:0 10px
}
footer .texto li:first-child {
    padding-left:0;
    border-left:0
}
footer .imagen {
    float:left;
    clear:left
}
footer .imagen li {
    float:left;
    margin-right:1.6em
}
footer .imagen li:last-child {
    margin:-0.4em 0 0 0
}
.cl.logos {
    float: none;
    margin-bottom: 15px;
    position: relative;
}
.mapfre-tecuidamos {
    position: absolute;
    top: 18px;
    right: 0;
}
#logo {
    float:right;
    clear:left;
    position:relative;
    top:-11em;
    width:283px;
    height:132px
}
@media only screen and (min-width: 980px) {
    .login .carnet {
        width:31.2em
    }
    .sin-ico .texto {
        width:62%
    }
    .form .error .infoError {
        width:20%
    }
}
@media only screen and (max-width: 990px) {
    .entryHome .copy {
        width:40em
    }
}
@media only screen and (max-width: 979px) {
    .entryHome .tarjeta-regalo {
        margin-bottom:20px
    }
    .entryHome .tarjeta-regalo .imagen {
        padding-top:0
    }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
    #content, #sideBar {
        float:none;
        width:100%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box
    }
    .faq>li {
        width:auto;
        margin-bottom:2em
    }
    .entryHome {
        min-height: .1em
    }
    .entryHome .copy {
        float:none;
        width:auto
    }
    .entryHome img {
        display:none
    }
}
@media only screen and (max-width: 767px) {
    #logos {
        position:static
    }
    header .hgrupo {
        text-align:left
    }
    header p {
        margin-top:0
    }
    #content, #sideBar {
        float:none;
        width:100%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box
    }
    .faq>li {
        width:auto;
        margin-bottom:2em
    }
    .entryTitle .user {
        float:none;
        width:100%
    }
    .form label.cond {
        float:none;
        margin-bottom:1em
    }
    .form .wrapFields {
        margin-bottom:0
    }
    .form .wrapFields .infoError {
        margin-top:1em
    }
    .form .boton {
        margin-top:1em
    }
    .login .form label {
        width:16em
    }
    .login .form .infoError {
        float:left;
        clear:none
    }
    .login .form .example {
        margin-left:20em
    }
    .entryHome {
        min-height: .1em
    }
    .entryHome .copy {
        float:none;
        width:auto
    }
    .entryHome img {
        display:none
    }
}
@media only screen and (max-width: 740px) {
    .form dd .flt {
        width:auto;
        padding-right:2em
    }
    .form dd .data {
        margin-left:0
    }
    .form .error .infoError {
        display:block;
        clear:both;
        float:none;
        width:auto;
        margin-left:34%
    }
    .form .dateBirth fieldset .infoError {
        margin-left:34%
    }
    .sin-ico .texto {
        width:52%
    }
    .entryHome .bubble {
        width:auto
    }
    .entryHome .bubble img {
        max-width:100%
    }
    .entryHome .bubble.on {
        width:auto;
        position:static;
        margin-bottom:1em
    }
    .entryHome .bubble.on:after, .entryHome .bubble.on:before {
        display:none
    }
}
@media only screen and (max-width: 588px) {
    .form .error .infoError {
        clear:both;
        float:none;
        display:block;
        width:auto;
        margin:1em 0;
        text-align:left
    }
    .form .dateBirth fieldset .infoError, .form .inline .infoError, .form .cl .infoError {
        margin-left:0
    }
    .form textarea {
        float:none;
        width:100%;
        margin-left:0;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box
    }
    .cajadestico .boton {
        background-position:-960px -470px
    }
    .sin-ico .texto {
        width:52%
    }
    .login h2 {
        width:auto
    }
    .login .form .example {
        margin-left:0;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box
    }
}
@media only screen and (max-width: 528px) {
    .form .tit1 {
        margin-left:0
    }
    .form .error .infoError {
        float:none;
        display:block;
        width:auto;
        margin-top:0;
        margin-bottom:1em;
        padding-left:0;
        text-align:left
    }
    .form label {
        display:block;
        text-align:left
    }
    .form label, .form legend span, .form dt {
        float:none;
        width:auto
    }
    .form .inline {
        padding-left:0
    }
    .form .text, .form select {
        float:none;
        width:100%;
        height:auto;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box
    }
    .form .short {
        width:2em
    }
    .form legend span {
        position:static
    }
    .form .wrapFields {
        margin:1em 0 0
    }
    .form .infoDir {
        padding-left:0
    }
    .form .example, .form .presc, .form .mot {
        width:100%;
        margin-left:0
    }
    .form dt {
        float:none;
        text-align:left
    }
    .form dd {
        margin-bottom:1em
    }
    .form dd .flt {
        float:none
    }
    .form dd .data {
        float:none;
        margin-top:1em;
        margin-left:0
    }
    .cajadestico .ico-OK, .cajadestico .ico-error, .cajadestico .ico-alert, .cajadestico .ico-info {
        padding-left:40%;
        background-position:0 0;
        background-size:30%
    }
    .cajadestico .ico-OK {
        background-image:url("../img/ico_ok.png")
    }
    .cajadestico .ico-error {
        background-image:url("../img/ico_error.png")
    }
    .cajadestico .ico-alert {
        background-image:url("../img/ico_alert.png")
    }
    .cajadestico .ico-info {
        background-image:url("../img/ico_info.png")
    }
    .cajadestico .boton {
        display:block;
        font-size:1em
    }
    .login .carnet {
        width:auto
    }
    .login .carnet img {
        max-width:100%
    }
    .login .on {
        position:static;
        margin-bottom:1em
    }
    .login .on:after, .login .on:before {
        display:none
    }
    .entryHome .bubble {
        width:auto
    }
    .entryHome .bubble img {
        max-width:100%
    }
    .entryHome .bubble.on {
        width:auto;
        position:static;
        margin-bottom:1em
    }
    .entryHome .bubble.on:after, .entryHome .bubble.on:before {
        display:none
    }
}
@media only screen and (min-width: 481px) and (max-width: 539px) {
    .entryHome .tarjeta-regalo .imagen {
        padding-top:10px
    }
}
@media only screen and (min-width: 481px) { #teCuidamos { display: inline; }
  header #headerInt { margin: auto; width: 94%; display: block; text-align: left; }
  header #headerInt #logos { background: none; }
  header #headerInt #logos:before { content: none; }
  header #headerInt #logos + p { margin-left: 0; text-align: right; }
  header #headerInt #logos img { width: auto; height: auto; }
  header #opciones { position: relative; top: 15px; right: auto; } }
 @media (max-width: 767px) { footer .total { width: 90%; max-width: 1000px !important; margin: auto; }
  footer .texto { position: absolute; bottom: 20px; margin: 16px 0 12px; max-width: 45%; margin: 0; }
  footer .texto li { font-size: 12px; line-height: 17px; display: inline; margin-bottom: 0; }
  footer .logos { margin-top: 30px; }
  footer .logos .mapfre-tecuidamos { position: static; margin-bottom: 35px; }
  footer .logos .patrocinador { float: right; margin-top: 0; margin-bottom: 0; width: auto; }
  footer .logos .patrocinador img { max-height: 58px; } }
@media only screen and (max-width: 480px) {
    header h1 {
        font-size:2em
    }
    .entryHome h1 {
        font-size:2em
    }
    .entryHome p {
        display:none
    }
    .entryHome img {
        max-width:100%
    }
    .entryHome .tarjeta-regalo .imagen, .entryHome .tarjeta-regalo .texto {
        float:none !important;
        width:100% !important;
        text-align:center
    }
    .entryHome .tarjeta-regalo .imagen {
        padding-bottom:10px
    }
    .entryHome .tarjeta-regalo .imagen img {
        float:none;
        display:inline
    }
    .banner {
        display:none
    }
    .login h2 {
        width:auto
    }
    .login .form .example {
        margin-left:0;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box
    }
    .login .carnet {
        width:auto
    }
    .login .carnet img {
        max-width:100%
    }
    .login .on {
        position:static;
        margin-bottom:1em
    }
    .login .on:after, .login .on:before {
        display:none
    }
    .entryHome .bubble {
        width:auto
    }
    .entryHome .bubble img {
        max-width:100%
    }
    .entryHome .bubble.on {
        width:auto;
        position:static;
        margin-bottom:1em
    }
    .entryHome .bubble.on:after, .entryHome .bubble.on:before {
        display:none
    }
    footer .image {
        float:none;
        clear:none
    }
    #logo {
        float:right;
        clear:none;
        position:static;
        margin-top:1em;
        padding-bottom:1.5em
    }
    .sin-ico .texto {
        width:90%;
        margin-top:1em
    }
}

.margin-center {
    float: inherit!important;
    margin: 0 auto;
}